/**
 * definice sloupcu
 */

/* spolecne definice pro sloupce */ 
.column4 .containerBg, .column3 .containerBg, .column2 .containerBg, .column1 .containerBg {
	background-color: White;
	border-top: 1px solid #E0DFDC; 
	border-right: 1px solid #75736A; 
	border-bottom: 1px solid #75736A; 
	border-left: 1px solid #E0DFDC;
}
.columnLast .containerBg {
	background-color: #DDE8AC;
	border-top: 1px solid #E0DFDC; 
	border-right: 1px solid #75736A; 
	border-bottom: 1px solid #75736A; 
	border-left: 1px solid #E0DFDC;
}
.column4 .content, .column3 .content, .column2 .content, .column1 .content, .columnLast .content {
	padding: 10px 10px 0 10px;
}

/* blok obrazku */
.column4 .photo, .column3 .photo, .column2 .photo, .column1 .photo, .columnLast .photo {
	float: left; 
	display: block; 
	margin-bottom: 3px;
	border-top: 1px solid #7F878B; 
	border-right: 1px solid #E6E9EB; 
	border-bottom: 1px solid #E6E9EB; 
	border-left: 1px solid #7F878B;
}
/* blok obrazku s odsazenim */
.column2 .photo2, .column3 .photo2, .column4 .photo2 {
	float: left; 
	overflow: hidden; 
	margin: 0px 10px 10px 0px;
}
.column2 .photo2right, .column3 .photo2right, .column4 .photo2right {
	float: right; 
	overflow: hidden; 
	margin: 0px 10px 10px 0px;
}
/* popis obrazku */
.column4 .photoLabel, .column3 .photoLabel,.column2 .photoLabel, .column1 .photoLabel, .columnLast .photoLabel {
	float: right; 
	display: block; 
	width: 47%;
}
/* obrazky */
.column4 img, .column3 img,.column2 img, .column1 img, .columnLast img {
	display: block; 
	overflow: hidden;
}

/* nadpis sloupce */
.column4 .label, .column3 .label,.column2 .label, .column1 .label, .columnLast .label {
	margin-bottom: 10px;
	font-size: 1.1em; 
	color: #282C2D; 
	line-height: 1.3em;
}

.column4 ul, .column3 ul,.column2 ul, .column1 ul, .columnLast ul {
	font-size: 1.2em; 
	color: #282C2D; 
	margin-left: 15px;
}
/*
.column4 li, .column3 li,.column2 li, .column1 li, .columnLast li  {
	display: block;
	list-style-type: none;
	vertical-align: top;
}
*/
/* odkaz */
.column4 a, .column3 a,.column2 a, .column1 a, .columnLast a   {
	color: #282C2D;
}
/*
.column2 a:hover, .column1 a:hover {
	color: #FFF;
}
*/
.column4 .itemLabel a, .column3 .itemLabel a,.column2 .itemLabel a, .column1 .itemLabel a, .columnLast .itemLabel a {
	line-height: 1.4em; /* lespi podtrhnuti v starem IE */
}
/* popis polozky */
.column4 .itemLabel, .column3 .itemLabel,.column2 .itemLabel, .column1 .itemLabel, .columnLast .itemLabel  {
	font-size: 1.1em; 
	color: #282C2D; 
	line-height: 1.3em;
}
/* popis polozky */
.column4 .contentLabel {
	font-size: 1.2em; 
	color: #282C2D; 
	line-height: 1.3em;
}

/* polozka sloupce */
.column4 .item, .column3 .item,.column2 .item, .column1 .item, .columnLast .item {
	margin-bottom: 10px;
}
/* doplkovy nadpis sloupce */
.column4 h3, .column3 h3,.column2 h3, .column1 h3, .columnLast h3  {
	margin-bottom: 8px;
	font-size: 1.1em; font-weight: bold; color: #282C2D; line-height: 1.4em;
}
.column4 h3.itemLabelDetail, .column3 h3.itemLabelDetail,.column2 h3.itemLabelDetail, .column1 h3.itemLabelDetail, .columnLast h3.itemLabelDetail  {
	margin-bottom: 8px;
	font-size: 1.6em; 
	font-weight: bold; 
	color: #282C2D; 
	line-height: 1.4em;
}
.column4 h4.itemLabelDetail, .column3 h4.itemLabelDetail,.column2 h4.itemLabelDetail, .column1 h4.itemLabelDetail, .columnLast h4.itemLabelDetail  {
	margin-bottom: 8px;
	font-size: 1.4em; 
	font-weight: normal; 
	color: #282C2D; 
	line-height: 1.4em;
}
/* datumova polozka */
.column2 .date, .column1 .date {
	float: right; padding-left: 5px;
	font-size: 1.1em; color: #9D0620; text-align: right;
}

/************** sirky jednotlivych sloupcu **************/ 
/* ctyrnasobny sloupec */
.column4 h2 {
	width: 800px;
}
.column4 {
	float: left; width: 800px;
}
.column4 .container {
	overflow: auto; width: 798px; 
}
/* trojnasobny sloupec */
.column3 h2 {
	width: 600px;
}
.column3 {
	float: left; width: 600px;
}
.column3 .container {
	overflow: auto; width: 598px;
}
/* dvojnasobny sloupec */
.column2 h2 {
	width: 400px;
}
.column2 {
	float: left; width: 400px;
}
.column2 .container {
	overflow: auto; width: 398px;
}
/** zakladni sloupec */
.column1 h2 {
	width: 200px;
}
.column1 {
	float: left; width: 200px;
}
.column1 .container {
	overflow: auto; width: 198px;
}
/** posledni sloupec */
.columnLast h2 {
	width: 190px;
}
.columnLast .container {
	position: relative; width: 188px;
}
.itemPriceInfo {
	font-size: 1.1em; 
	color: #282C2D; 
	line-height: 1.3em;
	margin-top: 10px;	
	font-weight: bold;
}
.itemPriceOld {
	text-decoration: line-through;
}
.itemPriceNew {
	color: Red;
}
.itemCode {
	margin-left: 100px;
	font-weight: bold;
}
.column4 .itemLabel2, .column3 .itemLabel2,.column2 .itemLabel2, .column1 .itemLabel2, .columnLast .itemLabel2  {
	font-size: 1.2em; 
}
.column4 .contentLabel2 {
	font-size: 1.2em; 
}
.contentLabel2 strong {
	font-size: 1.3em; 
}
.contentMiddle {
	text-align: center;
	font-size: 1.2em; 
}
.contentMiddle strong {
	font-size: 1.3em; 
}
.column4 .contentLabel3 {
	font-size: 1.2em; 
}
.contentLabel3 strong {
	font-size: 1.2em; 
}






